{
  "style_id": "shadmanstyle_illustrious_leaf4",
  "style_name": "Shadman Style",
  "style": {
    "artist_name": "shadman",
    "artistic_style": "shadman, style_mimic, cel_shaded, thick_lines, cartoon, low_res_aesthetic, flash_animation, 2d, high_contrast, saturated_colors"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ShadmanStyle_illustrious_Leaf4.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ShadmanStyle_illustrious_Leaf4",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}